Create new vote value

POST
https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-vote-values
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
property_idrequiredintegerCustomProperty ID
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
emoji_vote
string
minLength: 1
maxLength: 12

Value of card collective vote of type emoji_set

number_vote
integer

Value of card collective vote of type scale or rating

Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Collective score id
number_vote

integer

Value of card collective vote of type scale or rating
emoji_vote

string

Value of card collective vote of type emoji_setg
custom_property_id

integer

Custom property id
author_id

integer

Author id
company_id

integer

Company id
card_id

integer

Card id
400
DescriptionResponse typeExample
Validation errorObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request POST \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-vote-values' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!